/*
 Theme Name:   Buyers Path
 Theme URI:    http://example.com/twenty-twenty-three-child/
 Description:  A custom child theme for Twenty Twenty-Three.
 Author:       Your Name
 Author URI:   http://example.com
 Template:     twentytwentythree
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         block-editor, accessibility-ready, custom-colors, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-site-editing, one-column, photography, responsive-layout, rtl-language-support, sticky-post, translation-ready
 Text Domain:  buyers-path
*/

/*
 * Add your custom CSS styles below this line.
 */


@font-face {
    font-family: 'Elan ITC Std Medium';
    src: url('f/elan-itc-std-medium.woff2') format('woff2'),
         url('f/elan-itc-std-medium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Elan ITC Std Medium', sans-serif;
}

.wp-block-buttons .wp-block-button__link
 {
    border-radius: 3px!important;
}